Subject: Re: Job | Tech Support Remote Screening
From: KAPIL SHARMA <[email-masked]>
To: [email-masked]
Date: Sun, 27 Dec 2020 21:58:35 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3509 Applicants

View All

KAPIL SHARMA
I am on the post of site application Engineer. my work is communicate with costumers for there requirements. what solution they want? understand the things of costumers and then guide our team members. in my team I have 7 Engineer including me. My work in my team design embedded hardware. ready test cases for testing departmant. discussion with software dovelopers for costumer requirements and find the best way to do work faster and efficiently. I have knowledge of Embedded C. I have knowledge of Embedded Hardware design with (Altium & Proteus software). I have knowledge of debugging my projects.

Shortlist

Reject

Current Designation Senior Hardware Engineer
Current Company PULSE COMMUNICATION SYSTEMS
Notice Period 1 Months
Previous Designation Field applications Engineer
Previous Company Pulse communication system pvt.ltd

Contact Details
Mobile:

Exp
3 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Delhi / NCR
Education
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Embedded Hardware Engineer, Microcontroller, Embedded C, PCB Designing, Troubleshooting, Hardware Design, Electronics, Embedded Systems, UART, I2C, SPI, RS232, RS485, Altium Designer, Altium

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem